Driftsmeddelelser  RSS

02-02-2016 21:44: Wordpress 4.4.2 - sikkerhetsoppdatering
WordPress kom nettopp med sikkerhetsoppdatering 4.4.2, som retter problemer med bl.a.:

WordPress har også kommet med sikkerhetsoppdateringer for eldre utgaver:

Vi minner for ordens skyld om at WordPress-utgaver eldre enn dette ikke er tillatt hos oss pga. de alvorlige sikkerhetshullene de har. Hold WordPress, plugins og themes oppdatert!

Kilde: wordpress.org

Alle driftsmeddelelser

© 2019 Domeneshop AS · Om os · Vilkår · Fortrolighedspolitik